<Gdam-Binding-Interface>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:e:gdam_skin_arg_int:play_or_synch:-1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:r:gdam_skin_arg_int:playing:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:control-r:gdam_skin_arg_int:playing:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:q:gdam_skin_arg_double:seek_by_bars:-2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:w:gdam_skin_arg_double:seek_by_bars:-1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:Q:gdam_skin_arg_double:seek:-0.05</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:W:gdam_skin_arg_double:seek:-0.005</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-q:gdam_skin_arg_double:seek_by_beats:-2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-Q:gdam_skin_arg_double:seek_by_bars:-8</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-w:gdam_skin_arg_double:seek_by_beats:-1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-W:gdam_skin_arg_double:seek_by_bars:-4</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:t:gdam_skin_arg_double:seek_by_bars:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:y:gdam_skin_arg_double:seek_by_bars:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:T:gdam_skin_arg_double:seek:0.005</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:Y:gdam_skin_arg_double:seek:0.05</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-t:gdam_skin_arg_double:seek_by_beats:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-T:gdam_skin_arg_double:seek_by_bars:4</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-y:gdam_skin_arg_double:seek_by_beats:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-Y:gdam_skin_arg_double:seek_by_bars:8</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:p:gdam_skin_arg_int:anchored:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>match_tempo</signal>
	<handler>gdam_skin_trap_key_press:P:gdam_turntable_match_desired_tempo</handler>
  </signal>



  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:1:gdam_skin_arg_int:seek_to_cue_point:0</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:!:gdam_skin_arg_int:seek_in_beat_to_cue_point:0</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-1:gdam_skin_arg_int:set_cue_point:0</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:alt-1:gdam_skin_arg_int:clear_cue_point:0</handler>
  </signal>

  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:2:gdam_skin_arg_int:seek_to_cue_point:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:@:gdam_skin_arg_int:seek_in_beat_to_cue_point:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-2:gdam_skin_arg_int:set_cue_point:1</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:alt-2:gdam_skin_arg_int:clear_cue_point:1</handler>
  </signal>

  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:3:gdam_skin_arg_int:seek_to_cue_point:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:#:gdam_skin_arg_int:seek_in_beat_to_cue_point:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:ctrl-3:gdam_skin_arg_int:set_cue_point:2</handler>
  </signal>
  <signal type="GdamTurntableSkin">
	<signal>whatever</signal>
	<handler>gdam_skin_trap_key_press:alt-3:gdam_skin_arg_int:clear_cue_point:2</handler>
  </signal>

</Gdam-Binding-Interface>

